.footer {
  background-color: #4c394e;

  &__wrapper {
    margin: 0 auto;
    width: 1296px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 88px;
  }
  & p {
    color: $white-color;
    font-style: normal;
    @include standart-text;
  }
}
